
/* Class = "NSMenuItem"; title = "No report plug-ins found"; ObjectID = "34"; */
"34.title" = "Aucun module externe de rapport n'a été trouvé";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose the type of report output to use"; ObjectID = "35"; */
"35.ibShadowedToolTip" = "Sélectionnez le type de rapport d'affichage à utiliser";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "36"; */
"36.title" = "OtherViews";

/* Class = "NSBox"; title = "Plugin"; ObjectID = "101"; */
"101.title" = "Module externe";

/* Class = "NSTextFieldCell"; title = "Report Kind:"; ObjectID = "225"; */
"225.title" = "Type de rapport :";